/*
Theme Name: Twenty Eleven - Sozo Canada
Theme URI: http://demo.septemberstudios.ca
Description: Child theme for the Twenty Eleven theme
Author: Bryan York
Author URI: http://septemberstudios.ca
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

body, input, textarea {
font-family: Verdana, sans-serif;
}

.one-column #page {
	max-width: 1000px;
	margin-top: 60px;
}
.entry-header {
	display:none;
}
.edit-link {
	display:none;
}
#page {
	margin: 2em auto;
	min-width: 1000px;
	box-shadow: 0px 0px 20px #000;
	border: 0px solid white;
	border-radius: 10px;
}

#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
	
}


#main {
padding: 0 0 0;
}


.singular.page .hentry {
padding: 3.5em 0 0;
top: -35px;
left: -50px;

}

#site-generator {
background: url(http://www.canadasozo.com/wp-content/uploads/2011/10/footer.png) no-repeat;
border-top: 0px solid #DDD;
height: 100px;
padding: 0;
}


.entry-content {
padding-left: 7%;
padding-top: 0%;
}

#content {
margin: 3% 0 0 0 !important;
}

#branding .with-image #searchform {
display:none; 
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: #176488; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#10394C, #176488);
	background: -o-linear-gradient(#10394C, #176488);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#10394C), to(#176488)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#10394C, #176488);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#10394C', endColorstr='#176488');
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;

}
#access div {
	margin: 0 3.4%;
	padding-right: 0px;
}

#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	width: 1000px;
}

}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #E9E2D0;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #176488;
}
#access li:hover > a,
#access a:focus {
	background: #8BD94F; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#2A9051, #8BD94F);
	background: -o-linear-gradient(#2A9051, #8BD94F);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2A9051), to(#8BD94F)); /* older webkit syntax */
	background: -webkit-linear-gradient(#2A9051, #8BD94F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A9051', endColorstr='#8BD94F');
	color: #FFF;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background: #8BD94F; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#2A9051, #8BD94F);
	background: -o-linear-gradient(#2A9051, #8BD94F);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2A9051), to(#8BD94F)); /* older webkit syntax */
	background: -webkit-linear-gradient(#2A9051, #8BD94F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A9051', endColorstr='#8BD94F');
	color: #FFF;
}

#access2 {
display: none;
}

.entry-meta {
display: none; 
}

.widget ul li {
color: #777777;
font-size: 13px;
list-style: none outside none;
}

div.fadehover {
   position: relative;
   bottom: 50px;
   left: 15px;
  }
img.a {
   position: absolute;
   left: 0;
   top: 0;
   z-index: 1;
}
img.b {
   position: absolute;
   left: 0;
   top: 0;
   z-index: 0;
}
.nopassword, .nocomments {
color: #aaa;
font-size: 24px;
font-weight: 100;
margin: 26px 0;
text-align: center;
display: none;